<?xml version="1.0" encoding="UTF-8"?>
<SliderGroups>
    <Group name="HIMBO">
        <Member name="HIMBO SSS - Feet - Ancient Nord"/>
        <Member name="HIMBO SSS - Feet - Blades"/>
        <Member name="HIMBO SSS - Feet - Daedric"/>
        <Member name="HIMBO SSS - Feet - Dragonbone"/>
        <Member name="HIMBO SSS - Feet - Dwarven"/>
        <Member name="HIMBO SSS - Feet - Ebony"/>
        <Member name="HIMBO SSS - Feet - Elven"/>
        <Member name="HIMBO SSS - Feet - Nord Plate"/>
        <Member name="HIMBO SSS - Feet - Orcish"/>
        <Member name="HIMBO SSS - Feet - Wolf"/>
        <Member name="HIMBO SSS - Hands - Daedric"/>
        <Member name="HIMBO SSS - Hands - Ebony"/>
        <Member name="HIMBO SSS - Hands - Elven"/>
        <Member name="HIMBO SSS - Hands - Nord Plate"/>
        <Member name="HIMBO Skimpy - Body - Ancient Nord"/>
        <Member name="HIMBO Skimpy - Body - Arch Mage"/>
        <Member name="HIMBO Skimpy - Body - Barkeep"/>
        <Member name="HIMBO Skimpy - Body - Beggar"/>
        <Member name="HIMBO Skimpy - Body - Blades"/>
        <Member name="HIMBO Skimpy - Body - Chef"/>
        <Member name="HIMBO Skimpy - Body - Daedric"/>
        <Member name="HIMBO Skimpy - Body - Dark Brotherhood"/>
        <Member name="HIMBO Skimpy - Body - Dark Brotherhood Robe"/>
        <Member name="HIMBO Skimpy - Body - Dark Brotherhood Sleeveless"/>
        <Member name="HIMBO Skimpy - Body - Dragonbone"/>
        <Member name="HIMBO Skimpy - Body - Dragonscale"/>
        <Member name="HIMBO Skimpy - Body - Dwarven"/>
        <Member name="HIMBO Skimpy - Body - Ebony"/>
        <Member name="HIMBO Skimpy - Body - Ebony Mail"/>
        <Member name="HIMBO Skimpy - Body - Elven"/>
        <Member name="HIMBO Skimpy - Body - Elven Heavy"/>
        <Member name="HIMBO Skimpy - Body - Emperor"/>
        <Member name="HIMBO Skimpy - Body - Executioner"/>
        <Member name="HIMBO Skimpy - Body - Farmer 1"/>
        <Member name="HIMBO Skimpy - Body - Farmer 2"/>
        <Member name="HIMBO Skimpy - Body - Farmer 3"/>
        <Member name="HIMBO Skimpy - Body - Farmer 3 (with Bag)"/>
        <Member name="HIMBO Skimpy - Body - Farmer 4"/>
        <Member name="HIMBO Skimpy - Body - Fine Clothes 1"/>
        <Member name="HIMBO Skimpy - Body - Fine Clothes 1 Wedding"/>
        <Member name="HIMBO Skimpy - Body - Fine Clothes 2"/>
        <Member name="HIMBO Skimpy - Body - Forsworn"/>
        <Member name="HIMBO Skimpy - Body - Fur 1"/>
        <Member name="HIMBO Skimpy - Body - Fur 2"/>
        <Member name="HIMBO Skimpy - Body - Fur 3"/>
        <Member name="HIMBO Skimpy - Body - Fur 4"/>
        <Member name="HIMBO Skimpy - Body - General Carius"/>
        <Member name="HIMBO Skimpy - Body - General Tulius"/>
        <Member name="HIMBO Skimpy - Body - Glass"/>
        <Member name="HIMBO Skimpy - Body - Glass Armor"/>
        <Member name="HIMBO Skimpy - Body - Hide Heavy"/>
        <Member name="HIMBO Skimpy - Body - Hide Heavy Chief"/>
        <Member name="HIMBO Skimpy - Body - Hide Light"/>
        <Member name="HIMBO Skimpy - Body - Hide Medium"/>
        <Member name="HIMBO Skimpy - Body - Imperial Heavy"/>
        <Member name="HIMBO Skimpy - Body - Imperial Light"/>
        <Member name="HIMBO Skimpy - Body - Imperial Medium"/>
        <Member name="HIMBO Skimpy - Body - Iron Heavy"/>
        <Member name="HIMBO Skimpy - Body - Iron Light"/>
        <Member name="HIMBO Skimpy - Body - Jarl 1"/>
        <Member name="HIMBO Skimpy - Body - Jarl 1 Var 1"/>
        <Member name="HIMBO Skimpy - Body - Jarl 1 Var 2"/>
        <Member name="HIMBO Skimpy - Body - Mage Apprentice"/>
        <Member name="HIMBO Skimpy - Body - Mage Journeyman"/>
        <Member name="HIMBO Skimpy - Body - Merchant"/>
        <Member name="HIMBO Skimpy - Body - Miner"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Necro)"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Vaermina)"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Variant)"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Warlock)"/>
        <Member name="HIMBO Skimpy - Body - Nord Plate"/>
        <Member name="HIMBO Skimpy - Body - Orcish"/>
        <Member name="HIMBO Skimpy - Body - Prisoner"/>
        <Member name="HIMBO Skimpy - Body - Prisoner Bloody"/>
        <Member name="HIMBO Skimpy - Body - Prisoner Bloody Rags"/>
        <Member name="HIMBO Skimpy - Body - Prisoner Rags"/>
        <Member name="HIMBO Skimpy - Body - Sons of Talos"/>
        <Member name="HIMBO Skimpy - Body - Steel Heavy"/>
        <Member name="HIMBO Skimpy - Body - Steel Light"/>
        <Member name="HIMBO Skimpy - Body - Stormcloak (Sleeved)"/>
        <Member name="HIMBO Skimpy - Body - Stormcloak Guards"/>
        <Member name="HIMBO Skimpy - Body - Studded"/>
        <Member name="HIMBO Skimpy - Body - Thalmor Robes"/>
        <Member name="HIMBO Skimpy - Body - Thieves Guild"/>
        <Member name="HIMBO Skimpy - Body - Thieves Guild Leader"/>
        <Member name="HIMBO Skimpy - Body - Thieves Guild Var"/>
        <Member name="HIMBO Skimpy - Body - Wench"/>
        <Member name="HIMBO Skimpy - Body - Wolf"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 1"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 2"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 3"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 4"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 5"/>
    </Group>
    <Group name="HIMBO Skimpy">
        <Member name="HIMBO SSS - Feet - Ancient Nord"/>
        <Member name="HIMBO SSS - Feet - Blades"/>
        <Member name="HIMBO SSS - Feet - Daedric"/>
        <Member name="HIMBO SSS - Feet - Dragonbone"/>
        <Member name="HIMBO SSS - Feet - Dwarven"/>
        <Member name="HIMBO SSS - Feet - Ebony"/>
        <Member name="HIMBO SSS - Feet - Elven"/>
        <Member name="HIMBO SSS - Feet - Nord Plate"/>
        <Member name="HIMBO SSS - Feet - Orcish"/>
        <Member name="HIMBO SSS - Feet - Wolf"/>
        <Member name="HIMBO SSS - Hands - Daedric"/>
        <Member name="HIMBO SSS - Hands - Ebony"/>
        <Member name="HIMBO SSS - Hands - Elven"/>
        <Member name="HIMBO SSS - Hands - Nord Plate"/>
        <Member name="HIMBO Skimpy - Body - Ancient Nord"/>
        <Member name="HIMBO Skimpy - Body - Arch Mage"/>
        <Member name="HIMBO Skimpy - Body - Barkeep"/>
        <Member name="HIMBO Skimpy - Body - Beggar"/>
        <Member name="HIMBO Skimpy - Body - Blades"/>
        <Member name="HIMBO Skimpy - Body - Chef"/>
        <Member name="HIMBO Skimpy - Body - Daedric"/>
        <Member name="HIMBO Skimpy - Body - Dark Brotherhood"/>
        <Member name="HIMBO Skimpy - Body - Dark Brotherhood Robe"/>
        <Member name="HIMBO Skimpy - Body - Dark Brotherhood Sleeveless"/>
        <Member name="HIMBO Skimpy - Body - Dragonbone"/>
        <Member name="HIMBO Skimpy - Body - Dragonscale"/>
        <Member name="HIMBO Skimpy - Body - Dwarven"/>
        <Member name="HIMBO Skimpy - Body - Ebony"/>
        <Member name="HIMBO Skimpy - Body - Ebony Mail"/>
        <Member name="HIMBO Skimpy - Body - Elven"/>
        <Member name="HIMBO Skimpy - Body - Elven Heavy"/>
        <Member name="HIMBO Skimpy - Body - Emperor"/>
        <Member name="HIMBO Skimpy - Body - Executioner"/>
        <Member name="HIMBO Skimpy - Body - Farmer 1"/>
        <Member name="HIMBO Skimpy - Body - Farmer 2"/>
        <Member name="HIMBO Skimpy - Body - Farmer 3"/>
        <Member name="HIMBO Skimpy - Body - Farmer 3 (with Bag)"/>
        <Member name="HIMBO Skimpy - Body - Farmer 4"/>
        <Member name="HIMBO Skimpy - Body - Fine Clothes 1"/>
        <Member name="HIMBO Skimpy - Body - Fine Clothes 1 Wedding"/>
        <Member name="HIMBO Skimpy - Body - Fine Clothes 2"/>
        <Member name="HIMBO Skimpy - Body - Forsworn"/>
        <Member name="HIMBO Skimpy - Body - Fur 1"/>
        <Member name="HIMBO Skimpy - Body - Fur 2"/>
        <Member name="HIMBO Skimpy - Body - Fur 3"/>
        <Member name="HIMBO Skimpy - Body - Fur 4"/>
        <Member name="HIMBO Skimpy - Body - General Carius"/>
        <Member name="HIMBO Skimpy - Body - General Tulius"/>
        <Member name="HIMBO Skimpy - Body - Glass"/>
        <Member name="HIMBO Skimpy - Body - Glass Armor"/>
        <Member name="HIMBO Skimpy - Body - Hide Heavy"/>
        <Member name="HIMBO Skimpy - Body - Hide Heavy Chief"/>
        <Member name="HIMBO Skimpy - Body - Hide Light"/>
        <Member name="HIMBO Skimpy - Body - Hide Medium"/>
        <Member name="HIMBO Skimpy - Body - Imperial Heavy"/>
        <Member name="HIMBO Skimpy - Body - Imperial Light"/>
        <Member name="HIMBO Skimpy - Body - Imperial Medium"/>
        <Member name="HIMBO Skimpy - Body - Iron Heavy"/>
        <Member name="HIMBO Skimpy - Body - Iron Light"/>
        <Member name="HIMBO Skimpy - Body - Jarl 1"/>
        <Member name="HIMBO Skimpy - Body - Jarl 1 Var 1"/>
        <Member name="HIMBO Skimpy - Body - Jarl 1 Var 2"/>
        <Member name="HIMBO Skimpy - Body - Mage Apprentice"/>
        <Member name="HIMBO Skimpy - Body - Mage Journeyman"/>
        <Member name="HIMBO Skimpy - Body - Merchant"/>
        <Member name="HIMBO Skimpy - Body - Miner"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Necro)"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Vaermina)"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Variant)"/>
        <Member name="HIMBO Skimpy - Body - Monk Robes (Warlock)"/>
        <Member name="HIMBO Skimpy - Body - Nord Plate"/>
        <Member name="HIMBO Skimpy - Body - Orcish"/>
        <Member name="HIMBO Skimpy - Body - Prisoner"/>
        <Member name="HIMBO Skimpy - Body - Prisoner Bloody"/>
        <Member name="HIMBO Skimpy - Body - Prisoner Bloody Rags"/>
        <Member name="HIMBO Skimpy - Body - Prisoner Rags"/>
        <Member name="HIMBO Skimpy - Body - Sons of Talos"/>
        <Member name="HIMBO Skimpy - Body - Steel Heavy"/>
        <Member name="HIMBO Skimpy - Body - Steel Light"/>
        <Member name="HIMBO Skimpy - Body - Stormcloak (Sleeved)"/>
        <Member name="HIMBO Skimpy - Body - Stormcloak Guards"/>
        <Member name="HIMBO Skimpy - Body - Studded"/>
        <Member name="HIMBO Skimpy - Body - Thalmor Robes"/>
        <Member name="HIMBO Skimpy - Body - Thieves Guild"/>
        <Member name="HIMBO Skimpy - Body - Thieves Guild Leader"/>
        <Member name="HIMBO Skimpy - Body - Thieves Guild Var"/>
        <Member name="HIMBO Skimpy - Body - Wench"/>
        <Member name="HIMBO Skimpy - Body - Wolf"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 1"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 2"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 3"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 4"/>
        <Member name="HIMBO Skimpy - Body - Dawnguard 5"/>
    </Group>
</SliderGroups>
